@import url(reset.css);
/*
body { background: #fff url("/img/bg_230211.jpg") left top no-repeat; font: 100% Arial,Helvetica,sans-serif; position: relative; min-width: 1000px; }
body { background: #fff; font: 100% Arial,Helvetica,sans-serif; position: relative; min-width: 1000px; }
body { background: #fff url("/img/bg_01_100511.jpg") left top no-repeat; font: 100% Arial,Helvetica,sans-serif; position: relative; min-width: 1000px; }

body { background: #fff url("/img/bg_250211.jpg") left top no-repeat; font: 100% Arial,Helvetica,sans-serif; position: relative; min-width: 1000px; }
body { background: #fff url("/img/bg_101011.jpg") left top no-repeat; font: 100% Arial,Helvetica,sans-serif; position: relative; min-width: 1000px; }
body { background: #fff url("/img/bg_051212.jpg") left top no-repeat; font: 100% Arial,Helvetica,sans-serif; position: relative; min-width: 1000px; }

*/
body { background: #fff; font: 100% Arial,Helvetica,sans-serif; position: relative; min-width: 1000px; }

.clear { clear: both; height: 0px; font-size: 0px; }

a { color:#184095; text-decoration:underline; }

p { color: #000; font: 0.75em/1.2em Arial,Helvetica,sans-serif; margin-bottom: 0.7em; }
ul { margin: 10px 0px 10px 25px; }
ul li { color: #000; font: 0.75em/1.2em Arial,Helvetica,sans-serif; padding: 0px 0px 5px 0px; list-style-type: disc; }
textarea { border: 1px solid #738da0; height: 180px; display: block; margin-bottom: 10px; width: 100%; overflow: hidden; font: 0.75em/1.2em Arial,Helvetica,sans-serif; }
input { font: 0.75em/1.2em Arial,Helvetica,sans-serif; height: 18px; border: 1px solid #738da0; }
select { font: 0.75em/1.2em Arial,Helvetica,sans-serif; height: 18px; border: 1px solid #738da0; }

h1 { color: #5D788B; font: 1.13em/1.25em Arial,Helvetica,sans-serif; font-weight: normal; margin-bottom: 0.94em; }
h2 { color: #5D788B; font: 1em/1.2em Arial,Helvetica,sans-serif; font-weight: normal; margin-bottom: 0.94em; }
h3 { color: #5D788B; font: 0.95em/1.15em Arial,Helvetica,sans-serif; font-weight: normal; margin-bottom: 0.94em; }

#wrapper { width: 100%; }
.leftcol { width: 314px; float: left; }
.container { overflow: hidden; }

.header { height: 100px; }

.icons { margin: 15px 0px 16px 35px; }
.icons img { float: left; margin: 0px 45px 0px 0px; }

.logo { width: 130px; height: 30px; display: block; margin: 0px 0px 0px 35px;border:0px solid #999 }
.logo { width: 166px; height: 37px; display: block; margin: 30px 0px 0px 35px;background:url('/img/russobit-logo.png') no-repeat; }

.menu { width: 222px; font: 0.75em 'Tahoma',sans-serif; color: #fff; margin: 0px 0px 40px 0px; }
.menu > li { list-style-type: none; background: url("/images/menu_fon.gif") left top no-repeat; color: #dfe4e8; padding: 2px 0px 4px 0px; margin: 0px 0px 1px 0px; font: 1em/1.2em Arial,Helvetica,sans-serif; }
.menu > li a { color: #dfe4e8; background: url("/images/arrow_right.gif") 0px 5px no-repeat; padding: 0px 0px 0px 20px; margin: 0px 0px 0px 10px; }
.menu > li a.active { color: #fff; }

.active { background: url("/images/arrow_right-active.gif") 0px 5px no-repeat; color: #fff; padding: 0px 0px 0px 20px; margin: 0px 0px 0px 10px; font-weight: bold }
.active-submenu, .menu > li a.active-submenu { background: url("/images/arrow_bottom.gif") 4px 3px no-repeat; color: #fff; padding: 0px 0px 0px 20px; margin: 0px 0px 0px 10px; font-weight: bold; }

.submenu { background: #738DA0; color: #fff; font: 11px 'Tahoma',sans-serif; margin: 4px 0px -4px 0px; padding: 3px 0px 3px 0px; }
.submenu li { list-style-type: none; background: url("/images/arrow_right.gif") 0px 6px no-repeat; padding: 3px 0px 3px 0px; margin: 0px 0px 0px 30px; font: 1em/1.25em Arial,Helvetica,sans-serif; }
.submenu li a { color:#DFE4E8; background: none; padding: 10px; }
.submenu li.active { color: #fff; padding: 3px 0px 3px 19px; margin: 0px 0px 0px 30px; font-weight: bold; background-position: 0px 6px; }

.search { text-align: right; margin: 10px 15px 10px 0px; }
.search input { font: 0.75em/1.2em Arial,Helvetica,sans-serif; width: 115px; height: 18px; border: 1px solid #738da0;  }
.search .submit { width: 60px; height: auto; }

.swf { margin: 0px 15px 20px 0px; }

.centercol { margin: 0px 15px 0px 0px;
/*background:#fff;padding:10px;min-height:600px;*/
}

.slider { margin: 0px 0px 20px 0px;
 }

.slider-content { border: 1px solid #999; background: #cef7fb; padding: 10px 15px 20px 15px; }
/*
border: 1px solid #999; background: #f6d5a7 url("/img/bg_index_071011.jpg") left bottom no-repeat; padding: 10px 15px 20px 15px;
.slider-content { border: 1px solid #999; background: #bb9b9e; padding: 10px 15px 20px 15px; }
*/

.slider-content .item-block { width: 30%; float: left;padding-left:5px; }

.news { overflow: hidden; }
.news .item, .action .item { margin-bottom: 15px; position: relative; }
.action .item .close { background: url("/images/stamp.gif") left top no-repeat; width: 100px; height: 100px; position: absolute; top: 0px; left: 0px;}
.news .item p, .action .item p { font: 0.8em/1.2em Arial,Helvetica,sans-serif; }
.data {font: 0.7em/1em Arial,Helvetica,sans-serif; display: block; margin-bottom: 3px; }
.news .item h2, .action .item h2 { font: 0.8em/1.2em Arial,Helvetica,sans-serif; margin-bottom: 2px; }
.news .item h2 a, .action .item h2 a { color: #004D8C; font-weight:bold;}

.action .item img { float: left; margin-right: 10px; }

.main .action { width: 55%; }
.action { float: left; padding-right: 15px; }

.h { color: #5D788B; font: 14px/15px Arial,Helvetica,sans-serif; font-weight: bold; margin-bottom: 10px;float:none; }
.h1 { border-bottom: 1px solid #5D788B; font: 18px/20px Arial,Helvetica,sans-serif; font-weight: normal; margin-bottom: 15px; padding-bottom: 5px; }

.fl { float: left; }
.fr { float: right; }

.friends { margin-left: 20px; }
.friends div { margin-bottom: 15px; }

.footer { font: 0.95em/1.2em Arial,Helvetica,sans-serif; margin: 0px 0px 15px 314px; }
.footer p { float: left; margin-right: 40px; }

.tab { margin: 0px 0px 0px 1px; }
.tab li { float: left; list-style-type: none; height: 25px; background: url("/images/tab_fon.gif") left top repeat-x; margin-left: -1px; padding: 0px; }
.tab li span { display: block; height: 25px; background: url("/images/tab_line.gif") right top no-repeat; }
.tab li span a { display: block; height: 20px; background: url("/images/tab_line.gif") left top no-repeat; padding: 5px 18px 0px 18px; font: 1em/1.2em Arial,Helvetica,sans-serif; }
.tab li.active { background: url("/images/tab_fon-active.gif") left top repeat-x; }
.inactive {}


div#login{padding-top:30px;}

.login { margin: 0px 0px 40px 0px; padding: 0px 0px 0px 0px; width: 233px;height:153px;background: url("/img/bg_form_301111.jpg") top left no-repeat;}
/*
.login { margin: 0px 0px 40px 0px; padding: 0px 0px 0px 0px; width: 232px;height:151px;background: transparent;}
.login { margin: 0px 0px 40px 0px; padding: 0px 0px 0px 0px; width: 232px;height:151px;background: url("/img/bg_form_250211.jpg") top left no-repeat;}
*/

.login p { float: left; font: 0.8em/1.2em Arial,Helvetica,sans-serif; text-align: right; margin: 0px 10px 5px 0px; width: 60px; }
.login input.text { float: left; margin-bottom: 5px; width: 120px; border: 1px solid #738da0; font: 0.8em/1.2em Arial,Helvetica,sans-serif; height: 18px; }
.login .submit { left: 45px; top: 0px; width: 60px; float: none; }
.login span { display: block; font: 11px Arial,Helvetica,sans-serif; text-align: center; margin-top: 15px; }

.print { font: 0.69em Arial,Helvetica,sans-serif; background: url("/images/print.gif") left 2px no-repeat; padding: 0px 0px 5px 18px; }
.submit { background: #5D788B; color: #fff; font-size: 12px; border: 0px; padding: 1px 0px; position: relative; width: 60px; height: auto; }

.sort { margin-bottom: 15px; }
.sort p { float: left; margin: 0px 5px 0px 0px; position: relative; top: 2px; }
.sort select { float: left; margin: 0px 10px 0px 0px; font: 12px Arial,Helvetica,sans-serif; border: 1px solid #738da0; }
.sort .sumbit { height: 18px; }


.item-block { padding: 0px 15px 0px 0px; width: 30%; display: inline-block; vertical-align: top; margin-bottom: 10px; }
.item-block img { float: left; margin-right: 5px; }
.item-block p { overflow: hidden; font: 0.8em/1.2em Arial,Helvetica,sans-serif; }
.item-block span { display: block; font: 0.75em Arial,Helvetica,sans-serif; font-weight: bold; margin: 0px 0px 3px 0px; }
.item-block h3 { display: block; font: 14px/16px Arial,Helvetica,sans-serif; font-weight: bold; margin-bottom: 5px; }
.item-block h3 a { color: #004D8C; }

.text .img { margin: 0px 10px 10px 0px; float: left; }
.text .info { overflow: hidden; 1height: 200px; }
.text img { margin: 5px 10px 5px 0px; }

.red { color: #ED1C23; }

.screenShots { background: #EAEBED; margin: 0 0 20px 30px; padding: 0.5em 15px 15px; text-align: center; float: right; }
.screenShots div { width: 122px; }

.scroll_vert .buttons { margin: 10px 0px; }

.centercol .search { text-align: left; margin-bottom: 10px; }
.centercol .search p { float: left; margin: 0px 5px 0px 0px; position: relative; top: 3px; }

.lists { font: 0.75em Arial,Helvetica,sans-serif; color: #000; font-weight: bold; margin: 0px 0px 10px 0px; }
.lists a { font-weight: normal; margin: 0px 1px; }
.lists span { margin: 0px 1px; }

.table { margin: 0px 0px 10px 0px; }
.table td { text-align: left; vertical-align: top; padding: 5px; font: 1em Arial,Helvetica,sans-serif; border: 1px solid #000; }
.table td a { font: 0.8em Arial,Helvetica,sans-serif; }

.tablenb { margin: 0px 0px 10px 0px; }
.tablenb td { text-align: left; vertical-align: top; padding: 5px; font: 1em Arial,Helvetica,sans-serif; border: 0px solid #000; }
.tablenb td a { font:bold 0.8em Arial,Helvetica,sans-serif; }


.support { width: 80%; }
.support p { float: left; width: 20%; margin-right: 10px; }
.support input { width: 75%; float: left; display: block; margin-bottom: 5px; }
.support textarea, .support select { width: 75%; }
.support img { float: left; margin-right: 5px; }

.stamp{position:absolute;width:100px;height:100px;background:URL('/images/stamp.gif') no-repeat;}

/*  scrollers  */
div#screenshots1 {
	position:relative;
	/*position:absolute;*/
	width:122px;
	height:410px;
	/*background:url('landingN/gallery-bg.gif') center top no-repeat;*/
	left:0px;
	top:0px;
	margin:3px 0px 0px 0px;
	border:1px solid #999;
	text-align:left;
}

div#screenshots1 div#gallery-display1 ul#gallery-random1 {
position:absolute;
	list-style:none;
	top:5px;
	left:-24px;
	width:82px;
	height:2000px;
}

div#screenshots1 div#gallery-display1 {
	position:absolute;
	top:0px;
	left:0px;
	overflow:hidden;
}
img.scroller-left,img.scroller-right{
	cursor:pointer;
	border:0px solid #999;
	margin-left:20px;}


table.catalogue {
	width:100%;
}

table.catalogue td {
	padding:.5em 1em 1em 0;
	vertical-align:top;
}

table.catalogue td.title {
	color:#5D788B;
	font-weight:bold;
	padding:0 1em .5em 0;
}

table.catalogue td.img {
	width:85px;
}

table.catalogue td.img img {
	padding-top:0em;
}

table.catalogue td.dlLink {
	padding-right:2em;
}

table.catalogue td.genres {
	width:300px;
}
table.filter {
	margin-bottom:1.5em;
}

table.filter td {
	vertical-align:middle;
	padding:0 .5em 1em 0;
}

table.filter select, table.filter input {
	width:200px;
}

table.filter input.submit {
	width:56px;
}

table.filter td.rpad {
	padding-right:2em;
}

div.pagenav {
	margin:0 0 2em 0;
}